[main]
startdb=55;
uttdb=60;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=name;
jsgf=../../psGrammar/tasks/inspection.jsgf;
rsbscope=/speechrec/psa/inspection/speech;
bestpath=no;
autoload=yes;
